FLAC 1.4.3 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__StreamMetadata_SeekPoint Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__uint64 | sample_number
FLAC__uint64 | stream_offset
uint32_t | frame_samples

## Detailed Description

SeekPoint structure used in SEEKTABLE blocks. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation